Subject: Re: backing-store disabled with session type single application

From: Aki Ketolainen <[email-masked]>
Date: Tue, 13 Sep 2016 12:22:47 +0300

Single application mode on the Windows X2Go client also works fine.

The window updates when moving two windows on top of each other are as 
fast as on kde and lxde.